|  | Home | Documentation | ds__KeyValueType Struct Reference updated Mon May 13 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
ds__KeyValueType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":KeyValueType is a complexType. More...

`#include <ds.h>`

Collaboration diagram for ds__KeyValueType:
[legend]

## Public Attributes
struct ds__DSAKeyValueType * | DSAKeyValue
struct ds__RSAKeyValueType * | RSAKeyValue
| Element reference "http://www.w3.org/2000/09/xmldsig#":RSAKeyValue. More...

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":KeyValueType is a complexType.

## Member Data Documentation

struct ds__DSAKeyValueType* ds__KeyValueType::DSAKeyValue

CHOICE OF ELEMENTS <choice> Element reference "http://www.w3.org/2000/09/xmldsig#":DSAKeyValue. Required element.

struct ds__RSAKeyValueType* ds__KeyValueType::RSAKeyValue

Element reference "http://www.w3.org/2000/09/xmldsig#":RSAKeyValue.

Required element.

The documentation for this struct was generated from the following file:

- ds.h